Tuesday, January 13, 2009

EPS QuickLook Plugin for Mac OS X Leopard 10.5

Since I often use Encapsulated Postcript files, I find the EPSQuickLookPlugIn quite handy.

1 comment:

James said...

Doesn't work, installed, rebooted, OSX 10.5.8